.form-control{
	padding-top: 3px;
	padding-bottom: 4px;
	height: 44px;
}

#content .eventsHomeBtn{
	display:block;
}


.news-holder {
	height: 380px;
        overflow: hidden;
        margin: 0 auto 10px;
        max-width: 500px;
	font-size: 13px;
}
.errorMessage{
	color:red;
}

/*Events Inner Page*/

.eventsInners .customBeforeIco {
    padding: 0 8px;
}

.eventsInners .fa-calendar.customBeforeIco:before {
    float: left;
    margin-right: 5px;
}

// Contact Us 
.contactPage .submitBtn {
    padding: 10px;
    margin: 20px 10px;
    
}

.contactClubPage .submitBtn{
    margin: 0 14px;
    width: 30%;
}

table .club-listing{
    border: none;
}

.club-listing td{
    background-color: #FCFCFC !important;
}

.club-listing tr td a{
    padding: 10px;
}


.club-listing #table-head th{
    text-align: center;
    background-color: #56b95b;
    color:white;
    font-size: 17px;
    border-color: rgb(252, 252, 252);
}

.newAdminHeader thead tr:first-child th{
    text-align: center;
    background-color: #56b95b;
    border-color: rgb(252, 252, 252);
}

.newAdminHeader thead tr:first-child th a, #admin-pos-grid_c3 {
    color:white;
}

.dashboard-boxes{
    background-color:#3db2c6;
    color:white;
}

.dashboard-boxes i{
    font-size:70px;
    padding:20px;
    padding-bottom:0px;
    text-align: center;
    display: block;
}

.dashboard-boxes .name h2{
    color:white;
    padding:10px;
    padding-bottom: 20px;
}

.main-boxes{
    opacity: 0.9;
}

.main-boxes:hover{
    opacity: 1;
}

.reject{
    color:#dc2d46;
}

.reject:hover{
    color:#ce223a;
}

.reject:visited{
    color:#ce223a;
}
 
.btn-style-remove-up{
    margin-top: 9px;
}

#content {
    min-height: 370px;
}

.companyEmail{
    text-align: center;
    margin-top: 5px;
}

.newsDescription{
    position: absolute;
    bottom: 2%;
    background: rgba(0,0,0,0.5);
    color: #fff;
    z-index: 100;
    padding: 10px 20px;
}
.fc-button{
	 text-transform: capitalize;
}

.fa-calendar:before{
    //padding: 0 7px
}

.phoneDirClub{
    display: inline-block;
    direction: ltr;
}

@media (max-width: 360px) {
    .col-lg-4 .news-holder{
        overflow: hidden;
        font-size: 12px;
        height: auto;
    } 
}

@media (min-width: 361px) AND (max-width: 760px) {
    .col-lg-4 .news-holder{
        overflow: hidden;
        font-size: 14px;
        height: auto;
    } 
}

.statusClubStyle{
    text-transform: capitalize;
}

.selectItem {
    border: 1px solid #ccc;
    color: #555;
}

.dirTextRtl{
    direction: rtl;
}

.dirTextLtr{
    direction: ltr;
}

label span.required {
    color: #C0392B;
}

.form-group .multi-select-items{
    height: auto;
}

#mass-email-form label.error {
    background: inherit;
    color: inherit;
    padding: 0;
    margin-top: 0;
}

.btn.setFull{
    width: 100%;
    white-space: inherit;
    padding: 20px 15px;
}

.form-group .form-control.col-xs-10-custom {
    width: 83.33333333333334%;
}

.form-group .form-control.col-xs-2-custom{
    width: 16.666666666666664%;
}

.catalogue-wrapper .nav-pills>li.active>a,.catalogue-wrapper .nav-pills>li.active>a:hover,.catalogue-wrapper .nav-pills>li.active>a:focus{
	background-color: #56b95b;
}

.catalogue-wrapper .nav-pills >li > a{
	padding:19px 15px;
}

.catalogue-wrapper .nav-pills >li > a:hover{
	padding:19px 15px;
	background-color:rgb(236, 236, 236);
}


.catalogue-wrapper .nav-pills{
	background-color:rgb(244, 244, 244);
}

#pending-users li:root{
	background-color: black;
}
.not-editable{
	color: #cccccc;
}

.requests-boxes {
  background-color: #3686C6;
  color: white;
  padding: 10px;
  margin-bottom: 20px;
}

.requests-boxes i {
  font-size: 70px;
  padding: 10px;
  padding-bottom: 0px;
  text-align: center;
  display: block;
}

.requests-boxes .name h4 {
  color: white;
  padding: 10px;
  padding-bottom: 20px;
}

.ranking-boxes {
  background-color: #eee;
  color: #fff;
  padding: 10px;
  margin-bottom: 20px;
}

.ranking-boxes.active, .ranking-boxes:hover {
  background-color: #56b95b;
}

.ranking-boxes i {
  color: #56b95b;
  font-size: 25px;
  padding: 4px;
  padding-bottom: 0px;
  text-align: center;
  display: block;
}

.ranking-boxes.active i, .ranking-boxes:hover i {
  color: #fff;
}

.ranking-boxes.active .name h4, .ranking-boxes:hover .name h4 {
  color: white;
}

@media all and (min-width: 500px) {
    .fancybox-inner {
        width: 500px !important;
    }
}

.circle-radius {
    -webkit-radius: 50%;
    border-radius: 50%;
}

.text-gray {
    color: #ccc;
}

.hiddenInFinancal{
    display: none;
}

.spinnerRequest{
    display: none;
    width: 30px;
}

.popupImageHeight{
    max-height: 120px;
}

.clubTypeClass{
    color: #56b95b;
}

#Menus_link_group{
    padding: 0 10px;
}

.container .input-group textarea.form-control {
    height: auto;
}

#inner-news-img{
    margin: 0 auto;
    float: none;
}

.newsInnersIco .customBeforeIco {
    padding: 0 5px;
}

.oddInqury{
    background-color: white;
    padding: 20px 0;
    border-bottom: 1px solid #e9e9e9;
}

.evenInqury{
    border-top: 1px solid #e9e9e9;
    background-color: #efefef;
    padding: 20px 0;
}

.evenInqury img {
    max-height: 65px;
}

.userClmn {
    background: #FACA66;
    color: #fff;
    border-radius: 10px;
    padding: 15px 5px;
}

.adminClmn {
    background: #A1DBB2;
    color: #fff;
    border-radius: 10px;
    padding: 15px 5px;
}

.userClmnHint {
    display: inline-block; width: 30px;border-radius: 0;vertical-align: middle;
}

.tblFundEvent{
    display: inline-block;
}

.toFundStyle {
    display: inline-block;
    margin: 65px 6%;
    font-size: 20px;
    overflow: hidden;
}

.msgFundEvent {
    background-color: #ECECEC;
    margin-top: 30px;
    padding: 2px 13px;
}

.setPaddingToAll .rating-container .rating-stars {
    color: #FACA66;
}

#voteLink {
    display: inline-block;
    margin-bottom: 20px;
}


.star-rating *{
    font-family: 'Glyphicons Halflings' !important;
}

.star-rating .caption *{
    font-family: Lato, Helvetica, Arial, sans-serif !important;
}

.inlineEventTable {
    display: inline-block;
    width: 300px;
}

.wrapper .orgCol {
    background: #FACA66;
}

table .btnAddVote {
    display: inline-block;
    overflow: hidden;
    margin-top: 5px;
}

#adminRating .rating-xs {
    font-size: 1.2em;
}

.reportViewForAll .adminLink {
    display: block;
}

.reportViewForAll .adminLink *{
    cursor: pointer;
}

.commentReportPopup{
    text-align: center;
}

.commentReportPopup .commentBox{
    max-height: 100px;
    max-width: 150px;
}

.commentReportPopup .voteLinkWrapper{
    margin-top: 20px;
    height: 25px;
}

.commentReportPopup .voteLinkWrapper a{
    font-size: 14px;
}

#speratorVoteComments{
    background: #ccc;
    width: 100%;
    clear: both;
    margin: 38px 0;
    height: 20px;
}

.rating-xs {
    direction: ltr;
}

.row div.input-group .cheight {
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
}

.longReqInfo {
    word-wrap: break-word;
    width: 181px;
    display: inline-block;
}

.form-control.selHeight44{
    height: 44px;
}

#leadMapCenterMobile, #mobileMapList, .client-testimonial-caruosel-mobile {
    display: none;
}

#eventsDefultStyleMobile {
    display: none;
}

.onMobile {
    display: none;
}

.disHiddenStyle {
    display: none;
}

#clubListingSelect {
    height: 50px;
}

.fc-event-container .fc-event:nth-child(2n + 1){
    background-color: #3DB2C6 !important;
    border-color: #3DB2C6 !important;
    color: #FFFFFF;
}

.fc-event-container .fc-event:nth-child(3n + 1){
    background-color: #263F63 !important;
    border-color: #263F63 !important;
    color: #FFFFFF;
}

.fc-event-container .fc-event:nth-child(4n + 1){
    background-color: #777777 !important;
    border-color: #777777 !important;
    color: #FFFFFF;
}

.fc-event-container .fc-event:nth-child(5n + 1){
    background-color: #cad434 !important;
    border-color: #cad434 !important;
    color: #FFFFFF;
}

.mb-10 {
    margin-bottom: 10px;
}

.mt-25 {
    margin-top: 25px;
}

.ml-5 {
    margin-left: 5px;
}

.mr-5 {
    margin-right: 5px;
}

@media all and (max-width: 1999px) {
    .mobFundStyle {
        overflow: scroll;
    }

    .mobFundStyle b{
        width: 100%;
        display: block;
    }
}

.status-theme-tooltip {
    border-radius: 5px; 
    border: 2px solid #EBEBEB;
    background: #EBEBEB;
    color: #56b95b;
    pointer-events: auto !important;
}

.status-theme-tooltip .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 8px 10px;
}

.tooltip-status-box {
    display: block;
    margin: 10px;
}

.tooltip-status-box i{
    padding-right: 5px;
    padding-left: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.eiStatusRadio input[type=radio]{
    margin: 0 5px;
}

.breadcrumb {
    min-height: 35px;
}

.ceiToolTip {
    max-width: 400px;
    border: 2px solid #56b95b;
    background-color: white;
    color: #56b95b;
}

.ctool-icon-ei {
    display: block;
    margin: -3px 10px 10px;
    border-radius: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #fff;
    line-height: 1em;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    margin-left: 4px;
    background: #56b95b;
    border: 3px solid #56b95b;
    width: 1.5em;
    height: 1.5em;
    padding: 0.1em 0 0;
    margin-top: 2px;
}

.ctool-icon-ei:hover {
    border: 2px solid #56b95b;
    background-color: white;
    color: #56b95b;
}

th .fa, td .fa, .nav .fa:before{
    padding: 0 3px;
}

.catalogue-wrapper #table-head th, .catalogue-wrapper #table-head td {
    font-size: 13px;
}

@media all and (max-width: 1199px) {
    
    .catalogue-wrapper #table-head th, .catalogue-wrapper #table-head td {
        min-width: 175px;
    }
    
    .tab-pane.active, .adminsIndexPage div.table-responsive, .menuMobPage div.table-responsive, 
    .mobReportPage .tab-pane{
       overflow-x: scroll;
       -webkit-overflow-scrolling: touch;
    }   
}

#university-grid_c0 {
    background-color: #56b95b;
    color: white;
    font-size: 15px;
    border-color: rgb(252, 252, 252);
}

#university-grid_c0 a{
    color: #fff;
}

#uniPager .selected a, #admin-pos-grid .selected a{
    background: #ddd;
}

.overFlowHidden {
    overflow: hidden;
}

.counterStar {
    font-size: 25px;
    color: #FACA66;
}

#Compensation_category {
    margin-top: 10px;
    display: block;
}

.paddingIco5px::before {
    padding: 0 5px;
}

#uniPager.pager .next>a, .pager .next>span, #uniPager.pager .previous>a, .pager .previous>span {
    float: none;
}

.pager .disabled>a, .pager .disabled>a:hover, .pager .disabled>a:focus, .pager .disabled>span{
    pointer-events: none;
}

.occasion-img-cont {
    background-image: url('../img/occasion-icon.png');
    background-size: cover;
    height: 215px;
    border-bottom: 1px solid #eee;
}

.occasion-select {
    position: relative;
    top: 70px;
}

.occasion-select select{
    height: 39px;
}

#ClubsMeeting_take_mahram, #ClubsMeeting_take_wife, #ClubsMeeting_take_a_ticket {
    display: inline-block;
    margin: 0 10px;
}

.setMargLeftRight20 {
    margin: 0 20px;
}

.white-form .btnLongTextWrap {
    white-space: inherit;
}

.lineHeight8 {
    line-height: 8px;
}

.visHidden {
    visibility: hidden;
}

.news-cont{
  -webkit-border-radius: 4px; 
  -moz-border-radius: 4px; 
  border-radius: 4px; 
  background-color:white;
  margin-bottom: 40px;
  background-color: #eeeeee;
}

.news-image-cont img{
	width:100%;	
	padding:0px;
	-webkit-border-radius: 4px 4px 0px 0px; 
 	-moz-border-radius: 4px 4px 0px 0px; 
 	border-radius: 4px 4px 0px 0px;  
}

.news-content{
	text-align:center;
}

.news-content p {
    padding: 0 10px;
}

.news-ticker{
	background-color: #e7e7e7;
	-webkit-border-radius: 0px 0px 4px 4px ; 
 	-moz-border-radius: 0px 0px 4px 4px ; 
 	border-radius: 0px 0px 4px 4px ;  
 	padding:15px;
        height: 40px;
}

.news-ticker a{
	color:#b0b0b0;
}

.news-image-cont {
    margin-bottom: 10px;
}

#traning-block-1, #traning-block-2 {
    display: none;
}

#TrainingRequest_traning_type {
    padding-top: 0;
    padding-bottom: 0;
}

#titleWithIntellectWrap {
    position: relative;
}

.headerTable {
    background-color: #56b95b;
    color: #fff;
}

.ul-sel-pager .selected a{
    background: #ddd;
}

.elect-raduis-img {
    border-radius: 50%;
}

.img-result-elect{
    padding: 20px;
}

.rank-result-elect {
    padding: 25px;
    margin-bottom: 100px;
}

.wrap-result-elect {
    background: #e7e7e7;
    padding: 0 !important;
    -webkit-transition:  all 0.2s ease-in-out;
    transition:  all 0.2s ease-in-out;
    border-radius: 5px;
}

.wrap-result-elect:hover {
    -moz-box-shadow: rgba(1,2,2,0.08) 0px 1px 8.96px 5.04px;
    -webkit-box-shadow: rgba(1,2,2,0.08) 0px 1px 8.96px 5.04px;
    box-shadow: rgba(1,2,2,0.08) 0px 1px 8.96px 5.04px;
    transform: translateY(-10px);
}

.wrap-text-result {
    padding: 20px 0px;
}

.name-result-elect {
    font-weight: bold;
    font-size: 17px;
}

.wrap-text-result .club-result-elect {
    min-height: 50px;
}

#rank-1, #rank-2, #rank-3 {
    background: #f4f4f4;
}

#rank-1 .name-result-elect {
    color: #3db2c6;
}

#rank-1 .img-result-elect {
    background: url('../img/rank-1.png') no-repeat #3db2c6;
    background-size: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#rank-2 .img-result-elect {
    background: url('../img/rank-2.png') no-repeat #337ab7;
    background-size: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#rank-2 .name-result-elect {
    color: #337ab7;
}

#rank-3 .img-result-elect {
    background: url('../img/rank-3.png') no-repeat #263F63;
    background-size: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#rank-3 .name-result-elect {
    color: #263F63;
}

.votes-result-elect {
    font-weight: bold;
    font-size: 20px;
}

.votes-result-elect i {
    color: #FACA66;
    padding: 0 10px;
}

.rank-section {
    background: url('../img/rank-dash-line.png') repeat-y;
    background-position: center;
    overflow: hidden;
}

#rank-table-caption {
    background: #56b95b;
    color: #fff;
    padding: 10px;
}

.rank-center-one-item {
    float: none !important;
    margin: 0 auto;
}

#result-elect-home-block {
    background: url(../img/election-res.png) no-repeat #337ab7;
    background-size: cover;
    padding: 25px;
    color: #fff;
}

#result-elect-home-block h2 {
    color: #fff;
}

#btn-view-result-elect {
    margin-top: 20px;
}

.up-elect-prog-img {
    width: 160px;
    opacity: 0.4;
    cursor: pointer;
    -webkit-transition: all 1s; /* Safari */
    transition: all 1s;
    background: #E3E3E3;
    padding: 20px;
    border-radius: 5px;
}

.up-elect-prog-img:hover {
    opacity: 0.6;
    background: #c3c3c3;
}

.ta3mem-boxes {
    padding: 30px;
    font-size: 30px;
    font-weight: bolder;
    display: block;
    background-color: #56b95b;
    color: white;
    opacity: 0.9;
}

.ta3mem-boxes:hover {
    color: white;
    opacity: 1;
}

.ta3mem-pdf {
    font-size: 110px;
}

.form-body.news-view-data-body ul {
    list-style: inherit;
    margin: 5px 20px;
}

.rmPaddingArList{
    padding: 0 10px !important;
}

#OccasionsType_occasions_type {
    text-transform: capitalize;
}


span.marquee-item {
    display: inline-block;
    padding: 0 15px;
}

span.marquee-item:last-child {
    border: 0;
}

.mt-5 {
    margin-top: 5px;
}

.mt-3 {
    margin-top: 3px;
}

.text-capitalize {
    text-transform: capitalize;
}

.all-grids-page table td{
    word-break:break-all;
    max-width: 500px !important;
}

#yearMeetingFilter {
    margin: 10px;
    width: 106px;
}

.cat-clear-btn {
    padding: 6px 10px !important;
}